<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: WrongKnowledge
   </h2>
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="ContextualKnowledge___-1732187944.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ContextualKnowledge">
        ContextualKnowledge
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="members_(11)">
    <h4>
     Members (11)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="../individuals/CroyB___1982468468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyB">
       CroyB
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/CroyBe1___325228448.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBe1">
       CroyBe1
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/CroyBe2___325228449.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBe2">
       CroyBe2
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/CroyBk1___325228634.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk1">
       CroyBk1
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/CroyBk2___325228635.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk2">
       CroyBk2
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/CroyBk3___325228636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk3">
       CroyBk3
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/CroyBk4___325228637.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk4">
       CroyBk4
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/CroyCol___325229778.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyCol">
       CroyCol
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/CroyR1___-351021213.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyR1">
       CroyR1
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/CroyR2___-351021212.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyR2">
       CroyR2
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/CroyW___1982468489.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyW">
       CroyW
      </a>
     </span>
    </div>
   </div>
   <!-- members (11) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
